AnsweredAssumed Answered

Today all our R10 with 5.14 firmware displayed an error message  Beta expired, anyone else has this error?

Question asked by Alexander Holsteinson on Aug 8, 2016
Latest reply on Aug 8, 2016 by Alexander Holsteinson

Our R10 with firmware 5.14 are displaying today this error message "Beta firmware has expired"    We have proceeded to downgrade to version 5.10 and seems to be working ok.  We did not loaded any beta firmare by the way just the 5.14 standard firmware available from Trimble downloads

Outcomes